$(function()
{
	$(".rules_file").on("click", function(event)
	{
		event.preventDefault();
		var url = $(this).data("url");
		var filename = $(this).data("filename");
		console.log(url);

		var link = document.createElement('a');
		link.setAttribute("download", filename);

		document.body.appendChild(link);
		link.href = url;
		link.click();
		link.remove();
	});
});